Web Hosting Geeks | Web Hosting Experts
Need help? Call us 1(866)TOP-HOST

14120 reviews 1680 hosting providers

Questions & Answers

WordPress error after upgrading to 3.3

Jun 29, 2012 by MirrorXYZ
Hi everyone.
I upgraded my wordpress site to 3.3 and now there’s an error that shows up at the top of all my website’s pages. The error is : ‘Notice: add_contextual_help is deprecated since version 3.3! Use get_current_screen()->add_help_tab() instead’
I need to fix this as soon as possible, if anyone can help me fix this I would really appreciate it.
Thanks in advanced

2 Answers

0 votes
Jun 29, 2012 by FixHost
This  must be a plugin or theme issue. Check your plugins by deactivating all of them to see if it really is a plugin issue.
0 votes
Jun 29, 2012 by WebProX
make sure your Twenty Eleven theme is upgraded